Important Release: CJT version 11.8

We have just released a critical update for CJT and CJT PLUS addressing an XSS vulnerability, which was detected by Wordfence and a number of other security plugins.  Keep your website safe and make sure you have updated CJT and CJT PLUS to version 11.8 today.